<script type="text/javascript">
function sendValue(s,a,b,c,d,e,f,g){
var selvalue = s;
var selvalue2 = a;
var selvalue3 = b;
var selvalue4 = c;
var selvalue5 = d;
var selvalue6 = e;
var selvalue7 = f;
var selvalue8 = g;

window.opener.document.form1.idstb.value = selvalue;
window.opener.document.form1.type.value = selvalue2;
window.opener.document.form1.donumb.value = selvalue3;
window.opener.document.form1.mnfst.value = selvalue4;
window.opener.document.form1.vol.value = selvalue5;
window.opener.document.form1.vnumb.value = selvalue6;
window.opener.document.form1.idtrans.value = selvalue7;
window.opener.document.form1.nama_trans.value = selvalue8;
window.close();
}
</script>
<?php
                        $message_ok = $this->session->flashdata('message_ok');
                        $message_err = $this->session->flashdata('message_err');
                        echo $message == '' ? '' : '<div class="success">' . $message . '</div>';
                        echo $message_ok == '' ? '' : '<div class="success">' . $message_ok . '</div>';
                        echo $message_err == '' ? '' : '<div class="error">' . $message_err . '</div>';
                ?>
<?
        echo ! empty($table) ? $table : '';
        echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        if ( ! empty($link))
        {
                echo '<p id="bottom_link">';
                foreach($link as $links)
                {
                        echo $links . ' ';
                }
                echo '</p>';
        }?>
        